
.dialog {
	position: fixed;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	pointer-events: none;
	z-index: 2000;
}

.dialog__overlay {
	position: absolute;
	z-index: 1;
	background: transparent;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.dialog--open .dialog__overlay {
	opacity: 1;
	pointer-events: auto;
}

@media only screen 
and (min-width: 1200px) {
	.dialog,
	.dialog__overlay {
		top: 0;
		right: 0;
		opacity: .9;
	}
	.dialog__content {
		width: 25%;
		max-width: 560px;
		min-width: 290px;
		background: rgb(0, 86, 150);
		padding-top: 2.6em;
		text-align: center;
		position: absolute;
		right: 0;
		z-index: 5;
		opacity: 0;
		height: 120px;
		padding-left: 2.6em;
	}
}
@media only screen 
and (min-width: 991px)
and (max-width: 1199px) {
	.dialog,
	.dialog__overlay {
		top: 0;
		right: 0;
		opacity: .9;
	}
	.dialog__content {
		width: 25%;
		max-width: 560px;
		min-width: 290px;
		background: rgb(65, 40, 120);
		padding-top: 2.6em;
		text-align: center;
		position: absolute;
		right: 0;
		z-index: 5;
		opacity: 0;
		height: 135px;
		padding-left: 2.6em;
	}
}
@media only screen 
and (min-width: 768px)
and (max-width: 991px) {
	.dialog,
	.dialog__overlay {
		top: 0;
		right: 0;
		opacity: .9;
	}
	.dialog__content {
		width: 25%;
		max-width: 560px;
		min-width: 290px;
		background: rgb(65, 40, 120);
		padding-top: 2.6em;
		text-align: center;
		position: absolute;
		right: 0;
		z-index: 5;
		opacity: 0;
		height: 135px;
		padding-left: 2.6em;
	}
}
@media only screen 
and (max-width: 767px) {
	.dialog,
	.dialog__overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		opacity: .95;
	}
	.dialog__content {
		width: 100%;
		height: 100%;
		background: rgb(65, 40, 120);
		padding-top: 40vh;
		padding-left: 5vh;
		text-align: center;
		position: absolute;
		z-index: 5;
		opacity: 0;
	}
}

.dialog--open .dialog__content {
	pointer-events: auto;
}

/* Content */
.dialog h2 {
	margin: 0;
	font-weight: 400;
	font-size: 2em;
	padding: 0 0 2em;
	margin: 0;
}